#homepage {
	background: url(../../images/bg-server-wall-tall.jpg)no-repeat right,  linear-gradient(#003150, #004a79);
	background-size:cover;
	color: #FFF;
}

.hero-content {
	padding-bottom:40px;
	background: url(../../images/bg-server-wall-tall.jpg)no-repeat right,  linear-gradient(#003150, #004a79);
	background-size:cover;
}

.site-header-form-heading {
	color:#122c50;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 600 !important;
	font-size:24px;
	font-size:2.4rem;
}

.form {
	padding:30px 15px 10px 15px;
	border:none;
	background:rgba(238, 238, 238, 1.0);
}

#homepage h1 {
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	font-size: 2em;
	line-height:1.05;
	padding-top: 35px;
}
#homepage h3 {
	text-align: center;
	color: #fff;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400 !important;
}
#homepage .container > section {
	padding: 0;
}

.hp-blog h3 {
	font-weight: 400;
	font-size: 30px;
	padding-bottom: 30px;
	text-transform: capitalize;
	margin-top: 50px;
	color: #003150;
}
.hp-blog {
	margin-bottom: 50px;
}
.hp-blog p {
	background: #333;
}
.hp-blog h3 {
	font-weight: bold;
}
.hp-blog h4 {
	font-size: 24px;
	line-height: 30px;
	color: #616161;
	text-transform: uppercase;
	padding: 15px;
}

.alt-header {
	font-family: 'Raleway', sans-serif !important;
	text-align: center;
	color:#122c50;
}

h2.alt-header, h2.header {
	font-size: 30px;
	line-height:1.35;
}

h2.header {
	font-family: 'Raleway', sans-serif;
	font-weight:500!important;
}

h3.alt-header {
    font-size: 18px;
	line-height:1.65;
    font-weight: normal !important;
    margin: 0 0 50px 0;
    text-align: center;
}

.alt p{color:#fff;}

.gform_anchor:before { 
	display: block; 
 	content: " "; 
  	height: 250px;     
    margin-top: -250px;
    visibility: hidden; 
}
.request-quote-wrapper #field_13_5, .comments_field {
    display: block;
}
.gform_previous_button_16 {
	background: #666;
	border-color: #666;
}
.gf_progressbar {
	display: none;
}
#homepage .gform_wrapper.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	font-size: 1.5rem !important;
	color: #122c50 !important;
	font-weight: 700 !important;
	text-align: left;
}
.gform_wrapper.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title,
.gform_wrapper.gform_wrapper .gf_progressbar_wrapper {
    margin: 0!important;
    padding: 0!important;
}

.hero-form .gform_wrapper .gform_page_footer input.button {
	display: inline-block;
}

body .hero-form.not-as-fancy-validation .gform_wrapper ul li.gfield:first-child {
		margin-top: 0!important; 
}

/* = Service Options
----------------------------------------------- */
.service-options {
	margin-top:0;
	margin-bottom:0;
}

/* = Equiptmentt
----------------------------------------------- */
.equiptment-col {
	margin-bottom:30px;
	position:relative;
}
.equiptment {
	background:#eeeeee;
	text-align:center;
	padding-top:40px;
	/*padding-bottom:50px;*/
}
.equiptment h3 {
	text-align:center;
	font-weight:700;
	color:#3188bb;
	margin:20px 0 30px;
}

.equiptment img {
	margin:0 auto;
	padding:0;
	max-width:80%;
}
.equiptment .button {
	padding: 10px 25px;
	font-size:18px;
	font-size:1.8rem;
	text-transform:uppercase;
	font-weight:700;
	margin:0 auto;
	width:100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius:0;
}

/* = Buttons
----------------------------------------------- */
#homepage .primary-c2a {
	margin-bottom: 10px;
}

@media screen and (min-width: 642px) {
	.form {
		padding:30px 15px 10px 30px;
	}
}


/* = Meida Queries
----------------------------------------------- */

@media (min-width: 768px) {
	
	h2.alt-header, h2.header {
		font-size: 36px;
	}
	
	#homepage h3 {
		text-align: left;
	}
	
	#homepage h1 {
		padding-top: 66px;
		text-align: left;
		padding-right:20px;
	}
	
	/* = Hero Form
	----------------------------------------------- */
	.hero-content {
		padding-bottom:0;
		background:none;
	}
	.form {
		background:rgba(238, 238, 238, 0.77);
		margin-bottom:40px;
		margin-top:40px;
	}

	/* = Service Options
	----------------------------------------------- */
	.service-options {
		margin-bottom:20px;
	}
	
	
	/* = Equiptment
	----------------------------------------------- */
	.equiptment-col {
		background:none;
		margin-bottom:0;
	}
	.equiptment {
		padding-bottom:0;
	}
	.equiptment .button {
		position:static;	
	}
	
}
@media (min-width: 992px) {
	
	#homepage {
		background: url(../../images/bg-server-wall-tall.jpg)no-repeat right,  linear-gradient(#003150, #004a79);
		background-size:cover;
	}
	#homepage h1 {
		font-size: 4em;
		padding-top: 60px;
	}
	.site-header-form-heading {
		font-size:30px;
		font-size:3rem;
	}
	#homepage .primary-c2a {
		margin-right: 50px;
	}
	
	#homepage .primary-c2a,
	#homepage .secondary-c2a {
		width: auto;
	}

	.hero-form .gform_wrapper .gform_page_footer input.button {
		font-size: 14px;
		font-size: 1.4rem;
	}
	
}
@media (min-width: 1200px) {
	h3.alt-header {
		text-align: center;
	}
	#homepage h3 {
		font-size: 28px;
	}
	#homepage .primary-c2a {
		margin-right: 100px;
	}
	#homepage .secondary-c2a,
	#homepage .primary-c2a {
		width: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.hero-form .gform_wrapper .gform_page_footer input.button {
		font-size: 16px;
		font-size: 1.6rem;
	}

}
@media (min-width: 1400px) {
		
	#homepage h1 {
		font-size: 72px;
		margin-top: 0;
	}
	
}


#particles-js{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:0; 
}
#homepage.particles-hero , #homepage.particles-hero  .container {
	position: relative;
	overflow: hidden;
}

.particles-hero .hero-content {
	background: none!important;
}